Subject: Re: Use only ssh server.
From: Takashi Yano via Cygwin <[email-masked]>
To: [email-masked]
Cc: Paolo Sezart <[email-masked]>
Date: Wed, 16 Aug 2023 10:13:13 +0900
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On Mon, 14 Aug 2023 11:06:46 +0500
Paolo Sezart wrote:
> I have windows 7 and for this I would not want to install windows 10.

OK, I see.

Easiest way is install OpenSSH for windows using *.msi
installer.
https://github.com/PowerShell/Win32-OpenSSH/releases

I guess the installation size will be less than cygwin
sshd environment.

-- 
Takashi Yano <[email-masked]>

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple